body {
color: #030d18;
  background:#243949;
  /*from uigradients.com*/
 
 

  background: -webkit-linear-gradient(360deg, #003973 10%, #243949 90%); /* Chrome 10+, Saf5.1+ */
  background:    -moz-linear-gradient(360deg, #003973 10%, #243949 90%); /* FF3.6+ */
  background:     -ms-linear-gradient(360deg, #003973 10%, #243949 90%); /* IE10 */
  background:      -o-linear-gradient(360deg, #003973 10%, #243949 90%); /* Opera 11.10+ */
  background:         linear-gradient(360deg, #003973 10%, #243949 90%); /* W3C */
       
 }
#enduro-intro img {
	max-width:30%;
}
/*add fix for Samsung browser from https://github.com/Dogfalo/materialize/issues/1802 which is .material-icons {
text-rendering: optimizeLegibility;
} */
.material-icons {vertical-align: middle;padding-bottom:4px; background: rgba(255,255,255,0.5); padding:5px; border-radius: 2px;  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);text-rendering: optimizeLegibility;}
.material-icons.md-48 {color:#243949; font-size: 24px; background: rgba(255,255,255,0.9); border-radius: 5px 0 0 5px;  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.9);text-rendering: optimizeLegibility;}
.slideouts {right:0;top:100px;position:fixed;}
.slideouts i {margin-bottom:0.4em;}
.material-icons a:link, .material-icons a:visited {text-decoration:none; color:#243949;}
.material-icons a:hover {color:red;}
.cta {
    background: #298b9c;
    background: -webkit-gradient(linear, left top, left bottom, from(#298b9c), to(#0c303d));
    background: -moz-linear-gradient(top, #298b9c, #0c303d);
    background: linear-gradient(to bottom, #298b9c, #0c303d);
    -webkit-box-shadow: #575d5e 0px 1px 5px 0px;
    -moz-box-shadow: #575d5e 0px 1px 5px 0px;
    box-shadow: #575d5e 0px 1px 5px 0px;
    text-shadow: #0d395b 0px 1px 3px;
    color: #ffffff!important;
}
.cta:hover,
.cta:focus {
    opacity:0.9;
}
.cta:active {
    background: #0c303d;
    background: -webkit-gradient(linear, left top, left bottom, from(#0c303d), to(#0c303d));
    background: -moz-linear-gradient(top, #0c303d, #0c303d);
    background: linear-gradient(to bottom, #0c303d, #0c303d);
}
.center {text-align:center;margin-top:40px;}
/*responsive youtube video css*/
.youtube {
margin:1rem 0;
}
/*google map responsive css*/
.iframe-rwd  {
margin:1rem 1rem 1rem 0;
/*above provides some finger space for scrolling on phones / iPads*/
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
 /*smart phones*/
@media only screen and (min-width: 320px) {
#enduro-intro {
height:250px;
background:url(../images/jurgens-skygazer-home-small.jpg) no-repeat center center;
padding:0 2em;
}
.material-icons.md-48 { font-size: 24px;}
}
/*ipad*/
@media only screen and (min-width: 768px) {
#enduro-intro {
    height: 400px;
	background:url(../images/jurgens-skygazer-home-medium.jpg) no-repeat center center;

  }
  #enduro-intro #enduro-intro-tagline {
    padding-top: 0px;
  }
  #enduro-intro h1 {
    font-size: 60px;
    font-size: 3.5rem;
  }
  .material-icons.md-48 { font-size: 32px;}
  }
 @media only screen and (min-width: 1170px) {
  #enduro-intro {
    height: 500px;
	background:url(../images/jurgens-skygazer-home-large.jpg) no-repeat center center;
  }
  #enduro-intro #enduro-intro-tagline {
    padding-top: 0px;
  }
   #enduro-intro h1 {
    font-size: 80px;
    font-size: 4rem;
  }
  .material-icons.md-48 { font-size: 36px;}
  }
  @media only screen and (min-width: 1480px) {
#enduro-intro {
    height: 600px;
	background:url(../images/jurgens-skygazer-home-xl.jpg) no-repeat center center;
  }
  .material-icons.md-48 { font-size: 48px;}
}

